.list-payment {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: -0.5rem 0;
  padding-top: 1rem;
  padding-left: 0;
}

@media screen and (min-width: 750px) {
  .list-payment {
    justify-content: flex-end;
    margin: -0.5rem;
    padding-top: 0;
  }
}

.list-payment__item {
  align-items: center;
  display: flex;
  padding: 0.5rem;
}

/*
     FILE ARCHIVED ON 10:10:45 Oct 07, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:47:36 Jun 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.443
  load_resource: 429.78 (2)
  PetaboxLoader3.resolve: 418.559 (4)
  PetaboxLoader3.datanode: 62.654 (5)
  captures_list: 0.592
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.053
  esindex: 0.008
  cdx.remote: 6.312
  LoadShardBlock: 113.341 (3)
*/